Subject: Legal Response to Southern Company
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 2 Jun 2000 07:02:00 -0700 (PDT)

Mark:  Earlier this week I e-mailed you Southern Company's two attack papers 
on the MidAmerican/Stakeholders compromise legislative amendment on 
non-discriminatory transmission access.  As promised, attached herewith is 
the responses from our two outside law firms as to why Southern's contentions 
are inaccurate.  

Both the full House Commerce Committee and full Senate Energy Committee will 
be in mark-up on electricity legislation on June 14th.  If you have not seen 
it, June 3rd's National Journal has an excellent overview article entitled 
"Electric Power Play....as Demands on the National Power Grid Raise the 
Possibility of Outages, Congress Struggles to Restructure the Electricity 
Industry."  We gave Margie Kriz background for her story.